---
- name: Copy config of apache for phpMyAdmin
  template:
    src: phpmyadmin.conf.j2  
    dest: "{{ apache_conf_path }}/phpmyadmin.conf"
    owner: "{{ apache_user }}"
    group: "{{ apache_user }}"
    mode: 0644

- name: activate conf phpmyadmin for only apache2
  shell: a2enconf phpmyadmin.conf
  when: ansible_os_family == 'Debian'

- name: restart Apache/httpd
  service:
    name: "{{ apache_daemon }}"
    state: restarted